Follow

I use Chrome, how do I update my flash?

The Chrome browser automatically updates itself to the latest version of flash. 

 

Why would I need to update flash on Chrome? 

  1. Sometimes, going back to an earlier version can help when you experience issues.

  2. Players can install other versions of Flash accidentally and experience errors. Follow the steps below to restore the default plugin.

 

What is the name of Chrome's default Flash plugin? 

The default Flash plugin is also called the Integrated Flash Plugin.  This version of flash will update itself automatically. You will almost always want to use this version to play Gardens of Time.

 

Here are the file names for your version of the plug in: 

If you are using Windows, the name will be:     

pepflashplayer.dll

If you are using Mac OS, the name will be:    

PepperFlashPlayer.plugin

If you are using Linux, the name will be:    

libpepflashplayer.so 

 

To turn on the default (integrated) Flash plugin: 

 

Step 1. While in the Chrome browser, click this link, or type chrome://plugins/  into the address bar. (see the image below to view the text)

 

Step 2. Click 'Details' at the upper-right corner of the page, so the + changes to a - symbol.

 

Step 3. Find the 'Flash' (or 'Shockwave Flash') listing on the Plug-ins page and click the corresponding ?Enable? button.

Close all Chrome windows and restart the browser.

 

 

 

For more information on Flash in Chrome See the Help Page: 

http://helpx.adobe.com/flash-player/kb/find-version-flash-player.html

 

This page can tell you if: 

Step 1: Is Flash running on my computer?
Step 2:What is my current version of Flash? 
Step 3:What is the most current version of Flash? 
Step 4: How do I install a new version of Flash

 

Or visit see the article below to read more about your Flash plugins for Chrome

http://helpx.adobe.com/flash-player/kb/flash-player-google-chrome.html#main_How_is_the_integrated_version_of_Flash_Player_that_comes_with_Google_Chrome_different_from_the_separately_installed_plug_in_

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments